## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface UrlEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album, Artist, Event, Image, ScrobbleSource, Tag, Track, User

    public interface UrlEntity

extends Entity

Method Summary
`java.net.URL` `getUrl()`
`void` `setUrl(java.net.URL url)`

Method Detail

### getUrl

    java.net.URL getUrl()

### setUrl

    void setUrl(java.net.URL url)

Copyright © 2012. All Rights Reserved.